:root {
    --BLUE_COLOR: #4EA4DE;
    --HEADER_COLOR: #d3d3d3d5;
    --BG_COLOR: #FFFFFF;
    --FG_COLOR: #FFFFFF;
    --border-shadow-small: 0px 5px 28px 3px rgb(0 0 0 / 30%);
}

body {
    font-family: Arial;
    background-color: var(--BG_COLOR);
    margin: 0;
    overflow-x: hidden;
}

h1, h2, h3 { 
    display: inherit;
    font-size: inherit;
    margin-top: inherit;
    margin-bottom: inherit;
    margin-left: inherit;
    margin-right: inherit;
    font-weight: inherit;
}


.center-fx{
    left: 50vw;
    transform: translateX(-50%);
}

.center{
    left: 50%;
    transform: translateX(-50%);
}

.header, .content-div, #services-content, #footer-content{
    min-width: 1200px;
    width: 1200px;    
}

.header-container {
    z-index: 99999;
    opacity: 0.8;
    background-image: linear-gradient(180deg, #000000e0 90%, rgb(0 0 0 / 0%) 100%);
    position: fixed;
    height: 80px;
    width: 100vw;
    top: 0;
}

.header {
    top: 7px;
    position: fixed;
    height: 60px;
}

.header #logo-img{
    height: 100%;
    position: absolute;
}

.header a {
    text-decoration: none;
    color: var(--BLUE_COLOR);
}

.header div{
    vertical-align: top;
    display: inline-block;
}

.header .logo{
    width: 267px;
}

.header .menu{
    padding-top: 12px;
    font-weight: bold;
    font-size: 26px;
    width: 730px;
}

.header .menu div a{
    cursor: pointer;
}

.header .menu div{    
    padding-left: 72px;
    display: inline-block;
}

.header .contacts-button{
    position: absolute;
    right: 280px;
}

.header .contacts{
    padding-top: 5px;
    width: 180px;
    display: inline-block;
}

.header .contacts .phone{
    padding-left: 16px;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 10px;
}

.header .contacts .email{
    margin-left: 32px;
}

.background-blue{
    background-color: var(--BLUE_COLOR);
}

#intro-container, #oborudovanie-container, #about-container, #examples-container, #footer-container, .oborud-page-container {
    position: absolute;
    width: 100%;
}

#intro-container{
    padding-top: 90px;
    height: 240px;
}

#intro-content, #about-content, #oborudovanie-content, #examples-content, #examples-gallery, .oborud-page-content {
    position: absolute;
    margin-top: 60px;
    width: 1200px;
    min-width: 1200px;
}

#intro-text{
    width: 82%;
    display: inline-block;
    font-size: 24px;
}

#intro-ebs-logo{
    position: absolute;
    right: 14px;
    display: inline-block;
}

.intro-wave {
    width: 100%;
    line-height: 0;
    direction: ltr;
    margin-top: 236px;
    fill: var(--BLUE_COLOR);
}

.intro-wave-svgim {
    width: calc(174% + 1.3px);
    height: 150px;  
    position: relative;
    left: 80%;
    transform: translateX(-50%);
    fill:var(--BLUE_COLOR);  
}

.item-style{    
    margin: 20px 20px 20px 20px;
    padding: 30px 20px 20px 20px;
    border-radius: 10px 10px 10px 10px;
    height: 100%;
}

#services-content{
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    margin-top: 30px;
}

.services-item-content{
    background-image: linear-gradient(180deg, var(--BLUE_COLOR) 0%, rgb(226 225 225 / 0%) 100%)
}

.services-item{
    height: 297px;
}

.services-item-img{
    position: relative;
}

.services-item-title{
    position: relative;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.services-item-text{
    padding-top: 10px;
    text-align: justify;
}

#oborudovanie-container{
    top: 876px;
    height: 958px;
    box-shadow: var(--border-shadow);
}

.oborudovanie-button{
    width: 70%;
    position: relative;
    margin-top: 20px;
}

.oborudovanie-button a, .instruction-button a{
    font-size: 16px;
    font-weight: 800;
    color: var(--FG_COLOR);
    background-color: transparent;
    background-image: linear-gradient(180deg, var(--BLUE_COLOR) 0%, var(--BLUE_COLOR) 100%);
    border-radius: 6px;
    box-shadow: var(--border-shadow-small);
    text-decoration: none;
    display: inline-block;
    padding: 12px 24px;
    text-align: center;
    transition: all .3s;
    cursor: pointer;
}

#oborudovanie-title {
    position: absolute;
    font-size: 39px;
    font-weight: bold;
    color: var(--FG_COLOR);
    padding-top: 45px;
}

#oborudovanie-content{
    display: flex;
    margin-right: auto;
    margin-left: auto;
    margin-top: 80px;
}

.oborudovanie-item-content{
    box-shadow: var(--border-shadow-small);
    background-image: linear-gradient(180deg, var(--BG_COLOR) 0%, rgb(255 255 255 / 75%) 100%);
}

.oborudovanie-item{
    height: 303px;
    padding: 45px 0;
}

.oborudovanie-item-description{
    width: 40% !important;
}

.oborudovanie-item-img{
    position: relative;
    width: 80%;
}

.oborudovanie-item-title{
    position: relative;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
}

.oborudovanie-item-text{
    padding-top: 25px;
    text-align: justify;
}

.left-column{
    vertical-align: top;
    width: calc(50%);
    display: inline-block;
}

.right-column{
    left: 50%;
    position: absolute;
    width:50%;
    display: inline-block;
}

.about-left-column{
    text-align: justify;
    vertical-align: top;
    width: 61%;
    display: inline-block;
    padding-top: 22px;
}

.about-right-column{
    position: absolute;
    width:43%;
    display: inline-block;
}

#about-container {
    top: 1818px;
    height: 486px;
}

#about-slider{
    margin-top: 23px;
}

#about-slider #about-slider-img {
    width: 333px;
    position: relative;
    padding-left: 70px;
}

#examples-container {
    top: 2303px;
    height: 646px;
    box-shadow: var(--border-shadow);
}

#examples-content{
    text-align: justify;
}

#examples-gallery{
    height: 118px;
    margin-top: 25px;
    text-align: center;
}

#examples-gallery a{
    color: transparent;
}

.gallery-img{
    height: 100%;
}

#footer-container {
    height: 302px;
    background-image: linear-gradient(180deg, #ffffffbd 90%, #ffffffba 100%);
    opacity: 0.8;
    font-size: 18px;
}

#footer-container a{
    color: black;
    text-decoration: none;
}

#footer-content{
    position: absolute;
    margin-top: 27px;
}

.contact-phones{
    text-align: right;
    padding-left: 20px;
    line-height: 28px;
}

.contact-email{
    padding-left: 23px;
}

.contact-address{
    padding-left: 23px;
}

.contact-left{
    padding-left: 64px;
}

.contact-mid{
    position: absolute;
    right: 53%;
    top: 0px;
    padding-top: 13px;
}

.contact-right{
    position: absolute;
    text-align: end;
    right: 0px;
    top: 0px;
}

#footer-logo-img{
    height: 67px;
    padding-top: 80px;
}

.map-img{
    display: inline-block;
    height: 234px;
}

.map-text{
    width: 500px;
    display: inline-block;
    position: absolute;
    padding: 15px 0px 0px 0px;
}

#copyright{
    position: absolute;
    top: 140px;
    left: 124px;
    font-size: 14px;
}

/* Animation */
.fade-in {
	animation: fadeIn 0.2s;
  	opacity: 1;
}

@keyframes fadeIn {
  from {
  	opacity: 1;
  }
  to {
 	opacity: 0;
  }
}

.animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  @keyframes fadeInUp {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  
  .fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
  }

  @keyframes slideInFromLeft {
    0% {
      transform: translateY(-100%);
    }
    100% {
      transform: translateY(0);
    }
  }

  .header-container {  
    animation: 1s ease-out 0s 1 slideInFromLeft;    
  }
  
  @media  only screen and (max-width: 1300px) { 
    #intro-text{
        font-size: 22px;
    }
    
    #intro-container, #oborudovanie-container, .header-container, #about-container, #examples-container, #footer-container, .oborud-page-container {
        width: 1300px;
    }

    .center-fx {
        left: 4vw;
        transform: translateX(0%);
    }   

    .pswp__zoom-wrap {
        top: 30% !important;        
    }

    body {
        overflow-x: auto;
    }

    @supports (-webkit-touch-callout: none) {
        .center-fx {
            position: absolute;
        }   
        .header-container {
            position: absolute;
        }
    }
  }

 /* Oborudovanie */
 .oborud-page-title, .oborud-page-functions-title, .oborud-page-params-title {
    font-size: 39px;
    font-weight: bold;
    text-align: center;
    color: var(--BLUE_COLOR);
}

.oborud-page-params-title {
   color: var(--FG_COLOR);
}

.oborud-page-title{
    padding-top: 80px;
}

.oborud-page-text-left-column {
    margin: 40px;
    text-align: justify;
    vertical-align: top;
    width: 50%;
    display: inline-block;
    padding-top: 22px;
}

.oborud-page-text-right-column{
    width: 40%;
    display: inline-block;
}

.oborud-page-text-img{
    width: 100%;
}

.instruction-button {
    text-align: center;
}

/* Table */
.oborud-page-params-table{
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: gray;
    text-indent: 0px;
    margin: 40px 0 0 0;
    padding: 0px;
    width: 100%;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

.oborud-page-params-table tr:nth-child(odd) {
    background-color: #a9dcfc;
}

.oborud-page-params-table tr:nth-child(even) {
    background-color: var(--BG_COLOR)
}

.oborud-page-params-table tr{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.oborud-page-params-table table tr:first-child td:first-child {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

.oborud-page-params-table tr:first-child td:first-child {
    border-width: 0px 0px 1px 0px;
}

.oborud-page-params-table table tr:first-child td:last-child {
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}

.oborud-page-params-table tr:first-child td:last-child {
    border-width: 0px 0px 1px 1px;
}

.oborud-page-params-table tr:first-child td {
    background: -o-linear-gradient(bottom, #41a8eb 5%, #0981cf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #41a8eb), color-stop(1, #0981cf));
    background: -moz-linear-gradient(center top, #41a8eb 5%, #0981cf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#41a8eb", endColorstr="#0981cf");
    background: -o-linear-gradient(top, #41a8eb, 0981cf);
    background-color: #41a8eb;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 14px;
    font-weight: bold;
    color: var(--BG_COLOR);
}

.oborud-page-params-table td {
    vertical-align: middle;
    border-width: 0px 1px 1px 0px;
    text-align: left;
    padding: 7px;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}

.oborud-page-functions-text li{
    padding-top: 10px;
}

#sout{
    position: absolute;
    top: 3252px;
    left: 10px;
    color: var(--BG_COLOR);
    text-decoration: none;
}